This page is a wiki. Please login or create an account to begin editing.


WindowShade X

Game screenshot
Rating:
No votes yet
Category:
Year released:
Author:
Publisher:
#1
[www].se [ftp].se [mirror].us
Windowshade_X_1.1.sit (315.50 KB)
For Mac OS X
#2
[www].se [ftp].se [mirror].us
windowshade-x-212.dmg (1.15 MB)
For Mac OS X
#3
[www].se [ftp].se [mirror].us
windowshade-x-352.dmg (1.49 MB)
For Mac OS X
#4
[www].se [ftp].se [mirror].us
windowshade-x-36.dmg (1.68 MB)
For Mac OS X
#5
[www].se [ftp].se [mirror].us
windowshade-x-402.dmg (2.12 MB)
For Mac OS X
#6
[www].se [ftp].se [mirror].us
windowshade-x-412.dmg (3.38 MB)
For Mac OS X
#7
[www].se [ftp].se [mirror].us
windowshade-x-43.dmg (3.26 MB)
For Mac OS X
#8
[www].se [ftp].se [mirror].us
windowshade-x-507.dmg (5.65 MB)
For Mac OS X
#9
[www].se [ftp].se [mirror].us
plist_for_v3.x-4.x.zip (1.88 KB)
For Mac OS X
Emulation
This app works with: QEMU

WindowShade X brings the familiar window-collapsing effect from Classic Mac OS (WindowShade) into MacOS X, and allows you to control window shadow settings. This is a haxie (Mac OS X hack) for both the nostalgic and those who want to reduce window clutter. The publisher Unsanity no longer exists.

Only key versions are uploaded here.

DL #1 is v. 1.1, released 2001.

DL #2 is v. 2.1.2, released 2003. It requires requires Mac OS X 10.1, and is last version compatible with 10.1.

DL #3 is v. 3.5.2, Released 2005. It requires Mac OS X 10.2 - 10.3.

DL #4 is v. 3.6, released 2005. It requires Mac OS X 10.2 - 10.4 and is the last version compatible with 10.2.

DL #5 is v. 4.0.2, released 2005. It is compatible with Mac OS X 10.3. - 10.4 and is the last PPC only version.

DL #6 is v. 4.1.2 (universal binary), released 2007. It requires Mac OS X 10.3.9 to Mac OS X 10.4.x. and is not compatible with Mac OS X 10.5.x.

DL #7 is V 4.3 (universal binary), released 2009. It requires Mac OS X 10.4 or 10.5, and is the last version compatible with either of them. Not compatible with Mac OS X 10.6.

DL #8 is v. 5.0.7 (universal binary), released 2010, It requires Mac OS X 10.6.x (and Rosetta for PPC parts of the implementation) and is not compatible with Mac OS X 10.5.x

DL #9 contains a plist that will register any of the 3.x and 4.x versions when you copy the plist file to your_home_directory/Library/Preferences. The plist does not work for v. 1.1, 2.1.2 or 5.0.7 and I do not have registration details for those versions that work.

Compatibility
Architecture: PPC x86 (Intel:Mac)